#cyclechaos-header {
	background: #F9F9F9 url(/images/cyclechaosheaderv2.gif) no-repeat;
  background-position:center;
  float: center;
	height:75px;
	margin: auto;
	padding: 0;
	text-align: left;
	width:1000px;
  overflow: hidden;
	}
	
#cyclechaos-header-links {
  float: left;
  position:relative;
	top: 50px;
  left:220px;
  color:white;

   	}
   	
#cyclechaos-header-links a {
                
		color:white;
		font:12px Arial bold;

		}
		
#cyclechaos-header-ad {
  float: right;
  margin-right: 20px;
 	top:5px; 
 	}

